<app-sub-menu-label>
  <b>PREPROCESSING JOBS</b>
</app-sub-menu-label>
<mat-divider></mat-divider>
<app-preprocessing-jobs
  [jobEntities]="(preprocessingJobEntities$|ngrxPush)"
  [selectedJob]="(selectedPreprocessingJob$|ngrxPush)"
  (changeJobSelection)="onJobSelection($event)">
</app-preprocessing-jobs>
